# OpenML dataset: Airlines_DepDelay_10M

https://www.openml.org/d/42728

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Airlines Departure Delay Prediction (Regression). Original data can be found at: http://www.transtats.bts.gov

This is a processed version of the original data, designed to predict departure delay (in seconds).

A CSV of the raw data (years 1987-2013) can be be found here. This is the first 10 million rows (and a subset of the columns) of this CSV file, in ARFF format.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/42728) of an [OpenML dataset](https://www.openml.org/d/42728). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/42728/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/42728/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/42728/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

